def getScoreAverage(scoresList):

    scoreSum = 0
    for aScore in scoresList:
        scoreSum = scoreSum + aScore

    scoresAverage = scoreSum / len(scoresList)
    return scoresAverage


scores = [ 100,100,100]
scores1 = [89,96,94]

print("scores = ",scores)
print("scores1 = ",scores1)

scoresAverage = getScoreAverage(scores)
print(len(scores),scoresAverage)

scoresAverage = getScoreAverage(scores1)
print(len(scores),scoresAverage)
